{% extends "core/base.html" %}

{% block content_title %}
    Описание товара
{% endblock %}

{% block content %}
    <div class="row">
        <h3>{{ product }}</h3>
    </div>
    {% if images %}
        {% for image in images %}
            <img class="my-6" src="{{ image.image.url }}" alt="Smth" width="400px" height="400px"/>
        {% endfor %}
    {% else %}
        <p class="py-5">Нет изображений</p>
    {% endif %}

    <p>Категория: {{ product.categories }}</p>

    <p class="fs-4">Цена: {{ product.price }}$</p>

    <p class="fs-4">О товаре:</p>
    <p>{{ product.description }}</p>

{% endblock %}